<?php
/**
 * @version $Id: index.php 531 2008-09-03 05:44:05Z hodaka $
 * @package d3uploader
 */

require_once "../../../mainfile.php";

$mydirname = basename(dirname(dirname( __FILE__ )));

require dirname(dirname(__FILE__)).'/mytrustdirname.php';

require_once XOOPS_TRUST_PATH.'/modules/'.$mytrustdirname.'/admin/index.php';
?>
